body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	background: #333333 url(../pic/titul.gif) no-repeat 10px 10px;
	text-align: justify;
	word-spacing: 0.3em;
	letter-spacing: 1px;
	padding:0;
	margin:0;
}
div.menu {
	position:absolute;
	left:0px;
	top:50px;
	width:180px;
	height:400px;
	z-index:3;
}
div.hed {
	position:absolute;
	top:50px;
	left:180px;
	height:145px;
	width:800px;
	z-index:2;/*border:1px solid #000000;*/
}
div.content {
	position:absolute;
	left:180px;
	top:220px;
	height:auto;
	width:600px;
}
h1 {
	font-size: 12px;
	font-weight: normal;
	letter-spacing: .5em;
	color: #FFFFFF;
}
h3 {
	font-size: 11px;
	font-weight: normal;
	letter-spacing: .3em;
	color: #FFFFFF;
}
div.back {
	position:absolute;
	top:50px;
	left:0;
	height:145px;
	width:100%;
	z-index:1;/*background: #000000;*/
}
a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: underline;
	color: #FFFFFF;
}
div.footer {
	width:100%;
	height:50px;
	font-size:9px;
	text-align: right;
	padding-top: 20px;
	border-top: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}
div.imgLit {
	width:120px;
	height:120px;
	float:left;
}
img {
	border:none;
	border-width:0;
}
div.cotentImg {
	width:460px;
	height:auto;
	float:right;
}
div.avtori {
	width:100%;
	clear:both;
	font-size: 10px;
	color: #999999;
	margin-top: 1em;
	margin-bottom: 3em;
	padding-top: 1em;
	margin-bottom: 3em;
}
div.ex {
	position:absolute;
	left:180px;
	top:50px;
	height:auto;
	width:800px;
}
div.exLeft {
	width:250px;
	height:250px;
	float:left;
	margin-bottom: 1em;
}
div.exText {
	width:340px;
	height:auto;
	float:left;
	margin-left: 20px;
}
div.avtori {
	width:100%;
	clear:both;
	font-size: 10px;
	color: #999999;
	margin-top: 1em;
	margin-bottom: 3em;
}
div.bigImg {
	width:800px;
	height:146px;
	float:left;
	clear:both;
	margin-bottom: 1em;
}
.ex a {
	font-size: 10px;
	text-decoration: none;
	padding-bottom: 1em;
}
.ex a:link, .ex a :visited {
	text-decoration: none;
}
div.exTextN {
	width:240px;
	height:auto;
	float:left;
	margin-left: 20px;
}
div.exLeftN {
	width:360px;
	height:250px;
	float:left;
	margin-bottom: 1em;
}
div.exLeftN2 {
	width:360px;
	height:auto;
	float:left;
	margin-bottom: 1em;
}
.menu ul, .menu li {
	margin:0;
	list-style:none;
	text-decoration:none;
	padding:0;
}
.menu li {
	/* margin-left:14px;*/
	 text-transform:uppercase;
	letter-spacing:0;
}
.menu li a {
	font-size:10px;
	padding:8px;
	padding-left:14px;
	line-height:1.1em;	
	display:block;
	text-decoration:none;
	border-right: 5px solid #000;
	width:120px;
	margin-bottom:1px;
	color:#CCC;
	transition: all 0.5s ease;
	
}
.menu li a:hover, .menu li a.active{
	color:#fff;
	border-right: 5px solid #F60;
}
	
